* {
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}
.header-container {
  width: 1280px;
  height: 189px;
}
.header-logo {
  display: flex;
  width: 334px;
  margin-left: 0;
}
.header-logo-text {
  text-decoration: none;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
}
.header-logo-text span {
  color: #2189dd;
}
.header-nav {
  display: flex;
  background: #35444f;
  padding: 0 172px;
}
.header-nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.17em;
  line-height: 28px;
  color: #ffffff;
  text-transform: uppercase;
  height: 72px;
  border-left: 1px solid white;
  width: 100%;
}
.header-aside {
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: bold;
  font-size: 0.9em;
  line-height: 16px;
  color: #f70d0d;
  padding-left: 496px;
  margin-bottom: 3px;
}
.header-hover:hover {
  background: #222f3a;
}
.main-container {
  width: 1280px;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
}
.main-nav {
  display: flex;
  flex-direction: column;
  border: 1px solid #000000;
  width: 344px;
  height: 399px;
  margin-left: 0px;
}
.main-nav-link {
  display: flex;
  text-decoration: none;
  align-items: center;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  color: #495863;
  height: 399px;
  border-left: 1px solid white;
  width: 342px;
  padding-left: 40px;
}
.main-hover:hover {
  padding-left: 70px;
  width: 342px;
  background: #dbdbdb;
}
.main-nav-aside {
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: bold;
  font-size: 0.9em;
  line-height: 16px;
  color: #f70d0d;
  margin: 0;
  padding: 0;
  height: 16px;
  width: 50px;
  margin-left: 264px;
}
.main-nav-aside-text {
  margin-top: -47px;
}
.main-content {
  width: 885px;
  margin-right: 0;
}
.main-content-img {
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #000000;
  width: 885px;
  height: 529px;
}
.image {
  height: 381px;
  width: 344px;
  margin: 75px 270px;
}
.image:hover {
  transform: scale(1.1);
  transition: all 1s ease-out;
}
.main-content-text {
  width: 885px;
}
.main-content-text p {
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.33em;
  line-height: 24px;
  color: #2c2c2c;
  margin-top: 34px;
}
.footer-container {
  display: flex;
  width: 1280px;
  background: rgba(99, 105, 110, 0.48);
  margin-bottom: 10px;
}
.footer-nav {
  display: flex;
  width: 928px;
}
.footer-nav-link {
  text-decoration: none;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
  color: #000000;
  padding: 20px 20px;
}
.footer-copy {
  display: flex;
  width: 190px;
  margin-right: 40px;
}
.footer-copy-link {
  text-decoration: none;
  font-family: "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #000000;
  margin: auto;
}
.footer-hover:hover {
  text-decoration: underline;
  color: #2189dd;
}
.footer-aside {
  font-size: 18px;
  line-height: 16px;
  height: 16px;
  width: 50px;
}
.footer-aside-text {
  padding-left: 300px;
  margin-left: 0px;
  font-size: 0.9em;
  line-height: 16px;
  color: #f70d0d;
  font-weight: bold;
}
